div.clear { clear:both; height:.01em; }

#wpfooter { position:relative !important; }

#song-form label, #song-categories-form label { width:120px !important; margin-bottom:16px; display:block; position:relative; }
	#song-form label input, #song-form label select, #song-categories-form label input { position:absolute; left:120%; }

#category-list {
	width:310px;
	max-height:160px;
	overflow-y:scroll;
	border:1px solid #1e8cbe;
	}
	#category-list ul li { border-bottom:1px solid rgba(204,204,204,.5); padding:5px 10px; }

#song-list-sorter, #video-list-sorter {
	border-spacing:0 !important;
	margin:20px 0 !important;
	display:block;
	border-collapse:collapse;
	width:80%;
	clear:both;
	}
#song-list-sorter th a, #video-list-sorter th a {
	text-decoration:none;
	display:block;
	background-color:#ccc;
	color:#444;
	padding:8px;
	border:1px solid #000;
	border-left:none !important;
	outline:none;
	}
	#song-list-sorter th:first-child a, #video-list-sorter th:first-child a { border-left:1px solid #000 !important; }

#song-list-sorter thead, #video-list-sorter thead {
    text-align:left;
    display: table;
    float: left;
    width: 100%;
}
#song-list-sorter thead tr, #video-list-sorter thead tr {
    display: table-row;
    width: 100%;
}
#song-list-sorter tbody, #video-list-sorter tbody {
    display: block;
    height: 400px;
    overflow-y:scroll;
    float: left;
    width: 100%;
}
#song-list-sorter tbody tr, #video-list-sorter tbody tr {
    display: table;
    width: 100%;
}
#song-list-sorter tbody tr, #video-list-sorter tbody tr {
    height: 18px;
}
#song-list-sorter tbody td, #video-list-sorter tbody td {
    padding:8px;
	border-bottom:1px solid rgba(204,204,204,.5);
}
#song-list-sorter th, #song-list-sorter td { width:17%; }
#video-list-sorter th, #video-list-sorter td { width:33%; }

#song-list-sorter tr:after, #video-list-sorter tr:after {   /* IE8 fix */
    content: ".";
    margin-left: -3px; /* to hide the content above tr */ /* not necessary if you are ok with 1px gap */
    visibility: hidden;
}




